body, body p, body div{font-family: Inter !important;font-weight: 400 !important; }
h1,h2,h3,h4,h5,h6{font-family: Inter, sans-serif !important;font-weight: 600 !important;}
b, strong {font-weight: bold !important;}
@media (max-width: 991px) {}
@media only screen and (max-width: 768px){
	.swiper-slide {width: 100% !important;}
	.testimonials-wrapper .testimonials-block .carousel-control {display: none;}
	.carousel-control.left, .carousel-control.right {background-image: unset; background-image: unset;background-repeat: unset;}
	.carousel-control, .carousel-control:hover, .carousel-control:focus {color: #FFFFFF;}}
#services-box a{ margin:0 auto;}
#articles .ry-btn-primary, 
#articles .ry-btn-primary:after {color: #FFFFFF;}
#articles .ry-btn-primary:hover, 
#articles .ry-btn-primary:hover:after {color: #FFFFFF;}

.ry-btn:after {display:none;}
.btn, .ry-btn, .ry-btn-primary, .ry-btn-secondary {font-family: 'Inter';z-index:99;}
.ry-btn {height: 60px;display: flex;align-items: center;justify-content: center;padding-left: 25px;padding-right: 25px;max-width: max-content;color: #FFFFFF !important;background: #5587a9 !important;font-size: 20px !important;}
.ry-btn-primary:hover {background: #000000 !important;color: #FFFFFF !important;}
.ry-btn.ry-btn-secondary{color: #FFFFFF !important;background: #000000 !important;}
.ry-btn.ry-btn-secondary:hover {background: #5587a9 !important;color: #FFFFFF !important;box-shadow: unset !important;}
/*.cmsForm .has-error input {border: 1px solid #ff0069;}*/
.btn,.ry-btn,.ry-btn-primary {border-radius:  !important; font-size: 18px !important}
.btn-img {z-index: 999;}

.ry-anchor-hidden { display: block; position: relative; top: -200px; visibility: hidden;}
.full-link, .full-link a { position: absolute; inset: 0; color: transparent;}
.full-link:hover a { color: transparent; }
#ry-pg-body .owl-carousel .owl-item img {filter: unset;}
.HOLDsp-slides-container {height: calc(100vh - 120px) !important;}
li.third-level-container:not(.third-level a):after {
    content: '\f105';
    font-family: fontawesome;
    color: #fff;
    position: relative;
    top: 12px;
    right: 12px;
}

@media (max-width: 1080px) {
	.ry-list-wrp .ry-list-item .ry-list-photo img {
		margin: auto;
	}
	.ry-list-wrp .ry-list-item .ry-box-right * {
		text-align: center;
	}
	.ry-list-wrp .ry-list-item .ry-box-right .col-xs-12 {
		display: flex;
		align-items: center;
		justify-content: center;
		margin-top: 30px;
		margin-bottom: 20px;
	}
}

/* INTERIOR PAGE SIDEBAR AND FULL WIDTH */
body.default #ry-pg-body[data-interior-layout="Full Width"] > .ry-container > .ry-content > .ry-left {
    width: 100%;
    max-width: 100%;
    float: unset;
}

body.default #ry-pg-body[data-interior-layout="Full Width"] > .ry-container > .ry-content > .ry-right {
    display: none;
}

.title-open {
  border-radius: 10px 10px 0 0 !important;
}

.title-closed {
  border-radius: 10px !important;
}

/*--- BUILD ---*/

:root {
  --site-font: Inter,sans-serif;;
  --title-font: Inter;
  --primary-color: #5587a9;
  --secondary-color: #000000;
}

html {
    scroll-behavior: smooth;
}
:target {
	scroll-margin-top:200px
}
#ry-pg-body h1,
#ry-pg-body h2,
#ry-pg-body h3,
#ry-pg-body h4,
#ry-pg-body h5,
#ry-pg-body h6 {
    font-family:var(--title-font) !important;
    line-height: 1 !important;
}


body p {
    font-size: 18px !important;
    line-height: 1.5 !important;
}
/* --- HEADER UPDATE ---  */
.header {
    padding:0;
    max-width:1600px;
    width:97%;
    margin-inline:auto;
    display:flex;
    align-items:center;
    justify-content:space-between;
	padding:10px 0;
	gap:15px
}

#ry-header > div{
    display:flex;
}

.head-menu-list {
    padding: 0;
    display: flex;
    list-style-type: none;
    gap: 1.5vw;
    align-items: center;
    justify-content: center;
    /* width: 100%; */
}
.header .head-menu-wrap li a {
    font-size: 16px;
    color: #333333;
    font-weight: 400;
    text-transform:capitalize
}
.header .ry-container {
    display:flex;
    align-items:center;
	max-width:fit-content;
	width:fit-content
}
.ry-menu .ry-nav li.primary {
    padding:0
}

.header .contact-wrap {
flex-direction:row;
    gap:10px;
	min-width:fit-content
}

.header .contact-wrap a {
    padding:10px 15px;
    border-radius:10px;
    font-size:16px !important;
     line-height:1.1;
    text-transform:capitalize;
    margin:0;
	text-wrap:nowrap;
	min-width:fit-content;
	width:fit-content
}

.header .contact-wrap>div {
    display:flex;
    align-items:center;
    justify-content:center
}

.header .contact-wrap a.ry-btn-border, a.ry-btn-border {
    background:transparent !important;
    border:solid 1px #8f8e8a;
    color: #8f8e8a !important
}

.header .head-logo-wrap img {
    max-width: 280px;
    max-height: auto;
    object-fit: contain;
	max-width:100%;
}


body.fixed-header .header {
	width:100%;
	max-width:100%;
	padding-inline:5%
}

body.fixed-header .header .contact-wrap {
	flex-direction: row;
	gap: .5vw;
}

body.fixed-header .head-menu-list {
	gap: 1.5vw;
}

body.fixed-header .header .head-logo-wrap img {
	height: auto;
	padding: 0;
}
.mobile_logo img {
	max-width:200px;
	width:100%
}
.hamburger {
    color: var(--primary-color);
	padding:0
}
.hamburger .fa {
	font-size:30PX
}
.mobile-button {
	display:flex;
	gap:5px
}
.mobile-button a {
	color:#fff;
	background:var(--primary-color);
	width:40px;
	height:40px;
	border-radius:50%;
	display:flex;
	align-items:center;
	justify-content:center
}
.module-34 .flex-wrap {
	display:flex;
	justify-content:space-between;
	align-items:center;
	padding:12px 20PX;
	flex-wrap:nowrap
}
.module-34 .flex-item.left-nav {
    display:flex;
    align-items:center;
    gap:15px
}
.ry-menu .ry-nav li.dropdown .dropdown-menu li {
    padding:0;
	display:flex
}
li.third-level-container:not(.third-level a):after {
    position:absolute
}
.ry-menu .ry-nav li.dropdown .dropdown-menu li a {
    padding: 12px 30px;
	width:100%
}
.head-menu-list li.dropdown .dropdown-menu.hover {
    top: 0px !important;
}

.ry-menu .ry-nav li.dropdown .dropdown-menu li a:hover {
	opacity:1;
	background:var(--primary-color)
}
li.mob-menu.mm-listitem {
    font-size:16px;
    line-height:150%
}
.mm-listitem > a, .mm-listitem > span, .mm-navbar__title  {
    text-overflow: unset;
    white-space: wrap;
}

#menu_container .mm-listview li a, .mm-panel .mob-menu a, .mm-menu_theme-black .mm-navbar>*, .mm-menu_theme-black .mm-navbar a {
    text-transform: uppercase;
    padding-block: 13px;
	padding-left:15px;
	font-size:16px;
}
.ry-menu .ry-nav li.dropdown .dropdown-menu li a,
.ry-menu .ry-nav li .third-level-container a {
  height:100%;
  display:flex;
  align-items:center;
  color:#fff;
  width:100%;
}
.ry-menu .ry-nav li .third-level-container .third-level-dropdown.third-hover li {
  padding:0 !important
}
@media(max-width:1599px) {
	body.fixed-header .header {
		padding-inline:2%
	}
	.header .contact-wrap a {
		padding:8px;
		height:50px
	}
}
	
@media(max-width:1400px) {
	.header .contact-wrap a, .header .head-menu-wrap li a {
		font-size:15px !important
	}
	.header,body.fixed-header .head-menu-list, .head-menu-list,.header .contact-wrap {
		gap:.6vw
	}
}


@media(max-width:1280px) {
		.header .contact-wrap a, .header .head-menu-wrap li a {
		font-size:14px !important
	}
}
@media(max-width:1199px) {
	.header {
		display:none
	}
	.module-34 {
		display:flex;
		background:#fff !important;
		position:fixed;
		z-index:999
	}
}
@media(max-width:480px) {
	.mobile_logo img {
		max-width:150px;
	}
}
	
/* --- HERO --- */
.module-66 .carousel .carousel-inner .item img {
    height:90vh;
    object-fit:cover;
}
.module-66 .bnr-textbox .ry-section-title {
    max-width:1280px;
    width:90%;
    margin-inline:auto;
    line-height:1;
    font-size: clamp(2.1875rem, 1.3113rem + 3.5948vw, 5.625rem);
    text-transform:capitalize
}
.module-66 .carousel .carousel-control {
    display:none
}
.module-66 .bnr-textbox {
    margin-bottom: 30px !important;
}
@media(max-width:1480px) {
        .module-66 .bnr-textbox .ry-section-title {
        max-width: 980px;
        width: 90%;
    }
}
	
@media(max-width:1199px) {
		.module-66 {
		margin-top:80px;
	}
}
@media (max-width: 991px) {

	.module-66 img {
		height:100% !important;
	}
	.module-66 .bnr-textbox {
		position:relative;
		padding:30px 0px;
		background:var(--primary-color)
			}
	.module-66 .bnr-textbox .ry-section-title {
		width: 100%;
	}
}

@media (max-width: 500px) {
	.module-66 img {
		height:50vh !important;
	}
}
/* --- FONT --- */
h1,h2,h3,h4,h5,h6 {
    line-height:1;
    font-family:var(--title-font)
}
body p {
		font-size: 18px;
	line-height: 1.5;
	color: #000000;
}
.section-title h2 {
    color:var(--secondary-color);
    font-size: clamp(2.1875rem, 1.9485rem + 0.9804vw, 3.125rem);
	text-transform:uppercase;
	margin-bottom:15px
}
.section-title h2 span{
    display:block;
    font-size: 18px;
    letter-spacing: 4px;
    text-transform: uppercase;
    color: #ddad00;
    font-weight: 400;
}
/* --- BUTTON --- */
.ry-btn {
	border-radius:10px;
}

/* --- WELCOME SECTION ---  */
.module-67 ,.module-services.style-5 {
    background:#f9f9f9;
}

.module-67 .ry-container #about {
    display:flex;
    flex-direction:row;
    align-items:center
}

.module-67 .ry-container #about .ry-left {
    width:53%;
}
.module-67 .ry-container #about .ry-right {
    width:38%
}

.module-67 .ry-container .section-title h2 {
	text-align:start !important
}

.module-67 .ry-container #about p {
	font-size: 18px;
	line-height: 1.5;
	color: #000000;
}

.module-67 .ry-btn-primary {
    max-width: fit-content;
    text-align: center;
    margin: unset;
    margin-top: 25px;
}
	
.about-us  {
    padding-top:150px
}
.about-us .section-title h2 {
    text-align:center !important;
    margin-bottom:40px
}
.about-us .ry-flex {
    display:flex;
    gap:20px;
    flex-wrap:wrap;
    justify-content:space-between
}
.about-us .ry-flex .ry-each {
    min-height:fit-content;
    border-radius: 20px;
    background-color: #f9f9f9;
    border: 1px solid #e0e0e0;
    width:calc(50% - 20px);
    padding:40px;
}

.about-us .ry-flex .ry-each img {
    width:85px;
    height:85px;
    object-fit:contain
}

.about-us .ry-flex .ry-each h3 {
    font-size: 30px;
    margin:20px 0 10PX
}
.about-us .ry-flex .ry-each p {
    color:#333 !important;
    font-size: 18px;
    height:200px;
    display:flex;
    flex-direction:column;
    justify-content:space-between;
		gap:30PX;
	min-height:fit-content
      
}
.about-us .ry-flex .ry-each span {
    display:block;
    font-size: 18px;
    line-height: 1.1;
    font-style: italic;
    font-family: "Lora";
    color:#333 !important;   
}
@media(max-width:1400px) {
	.module-67 .ry-container #about .ry-right {
		width: 43%;
	}
}
@media(max-width:1080px) {
	.module-67 .ry-container #about {
		flex-direction:column;
		gap:40PX
	}
	.module-67 .ry-container #about .ry-right * {
		text-align:center !important;
	}
	.module-67 .ry-container #about .ry-right {
		width:100%
	}
	.module-67 .ry-container #about .ry-left {
		max-width:450px;
		width:100%
	}
	.about-us {
	    padding-top: 80px;
	}
	.module-67 .ry-btn-primary {
		margin-inline:auto !important
	}
}

@media(max-width:991px) {
	.about-us .ry-flex {
		gap:10px
	}
	.about-us .ry-flex .ry-each {
		width:calc(50% - 10px);
		padding-inline:20px
	}
	.about-us .ry-flex .ry-each * {
		text-align:center
	}
	.about-us .ry-flex .ry-each img {
		margin-inline:auto
	}
}
@media(max-width:600px) {
	.about-us .ry-flex .ry-each {
		width:100%;
	}
}

/* ---SERVICES SECTION--- */
.module-services.style-5:before {
    display:none
}

.module-services.style-5 .services-wrapper .ry-flex .section-title h2{
    max-width:300px;
    width:100%;
}
.module-services.style-5 .services-wrapper .ry-flex .section-title h2 {
    text-align:start !important
}

.module-services.style-5 .services-wrapper {
    margin: 0;
    padding: 0;
    border: unset;
    background: transparent;
    z-index: 2;
}

.module-services.style-5 .services-wrapper .ry-each:first-child {
    background:#fff;
        display:flex;
    justify-content:space-between;
    flex-direction:column;
    padding:50px 30px 30px 50px
}

.module-services.style-5 .services-wrapper .ry-each .ry-btn {
    border-radius: 40px;
    text-transform:uppercase;
    margin-right:0

}

.module-services.style-5 .services-wrapper .ry-each .btn-wrapper {
    display:flex;
    justify-content:end;
}


.module-services.style-5 .services-wrapper .ry-each  {
    border-radius:20PX;
    overflow:hidden;
    position:relative;
	box-shadow: rgb(99 99 99 / 6%) 0px 2px 8px 0px;
}

.module-services.style-5 .services-wrapper .ry-flex .ry-each .title {
    position: absolute;
    top: 25%;
    left: 45px;
    font-size: 28px;
    max-width: 400px;
font-size: clamp(1.875rem, 1.636rem + 0.9804vw, 2.8125rem);
line-height: 60px;
text-transform: uppercase;
color: #ffffff;
font-weight: 600 !important;
    text-shadow:unset;
    line-height:1.1
}

.module-services.style-5 .services-wrapper .ry-flex .ry-each .photo {
    position: relative;
    padding-bottom: 48%;
}
.module-services.style-5 .services-wrapper .ry-flex .ry-each:not(:first-child) .btn-wrapper{
	position:absolute;
	 right: 30px;
    bottom: 30px;;
	z-index:1
}
.module-services.style-5 .services-wrapper .ry-flex .ry-each:not(:first-child) .btn-wrapper svg{
	fill:gray;
	width:25PX;
	transform:rotate(45deg);;
}
.module-services.style-5 .services-wrapper .ry-flex .ry-each:not(:first-child) .btn-wrapper .ry-btn {
	background:#fff !important;
	color:var(--primary-color) !important;
	font-size:0 !important;
	padding:0;
	min-width:60px;
	height:60px;
	border-radius:50%;
	transition:all .3s ease
}

.module-services.style-5 .services-wrapper .ry-flex .ry-each:hover .photo::before {
	opacity:.6;
}

.module-services.style-5 .services-wrapper .ry-flex .ry-each:not(:first-child):hover .btn-wrapper .ry-btn {
	padding:15px 20px;
	width:fit-content;
	font-size:18px !important;
	border-radius:40px
}

.module-services.style-5 .services-wrapper .ry-flex .ry-each:not(:first-child):hover .btn-wrapper svg{
	margin-left:10px;
	fill:var(--primary-color)
}

@media(max-width:1080px) {
	.module-services.style-5 .services-wrapper .ry-flex {
		gap:20px;
		margin-inline:auto;
	}
    .module-services.style-5 .services-wrapper .ry-flex .ry-each {
        width: calc(50% - 15px);
    }
	.module-services.style-5 .services-wrapper .ry-flex .ry-each {
		margin:0;
	}
	.module-services.style-5 .services-wrapper .ry-flex .ry-each .photo {
	position:relative;
		height:fit-content;
		padding:0
}
.module-services.style-5 .services-wrapper .ry-flex .ry-each .photo img {
	position:relative;
	height:100%;
	height:280px
}
}
@media(max-width:991px) {
	.module-services.style-5 .services-wrapper .ry-flex .ry-each .title {
		left:15px;
	}
	.module-services.style-5 .services-wrapper .ry-flex {
		flex-wrap: wrap;
		margin-left: 0;
		width: 100%;
		margin-bottom: unset;
	}
}
@media(max-width:767px) {
	.module-services.style-5 .services-wrapper .ry-flex .ry-each {
		width:100%;
	}
	.module-services.style-5 .services-wrapper .ry-flex .section-title h2 {
		text-align: center !important;
		margin-inline:auto;
		max-width:100%
	}
	.module-services.style-5  .ry-btn {
		margin-inline:auto !important
	}
	.module-services.style-5 .services-wrapper .ry-flex .ry-each .photo img {
		height:200px;
		margin-inline:auto !important
	}
}
/* --- DRY EYE CENTER ---  */
.dry-eye-clinic-section {
    padding:100px 0;
    background:url(https://s3.amazonaws.com/static.organiclead.com/Site-9e627d86-6d1c-4c09-9e95-4bdf91c6ac48/Background_images/bg_dryeyeclinic2.png)no-repeat center / cover;
    border-top-right-radius:100px;
    border-bottom-left-radius:100px;
	z-index:3
}

.dry-eye-clinic-section  .section-title h2 span {
    color:#000
}

.dry-eye-clinic-section .ry-flex {
    display:flex;
    gap:30px;
    margin-top:20px
}
.dry-eye-clinic-section .ry-flex .ry-each img,
#top-brands .ry-flex .ry-each img{
    border-radius:20px;
	position:relative;
	padding:5px
}
.dry-eye-clinic-section .ry-flex .ry-each::before,
#top-brands .ry-flex .ry-each::before{
	position:absolute;
	content:"";
	width:calc(100% + 8px);
	height:calc(100% + 8px);
	border-radius:18px;
	border:solid 2px var(--primary-color);;
	top:50%;
	left:50%;
	transform:translate(-50%, -50%);
	opacity:0;
	transition:all .3s ease
	
}
.dry-eye-clinic-section .ry-flex .ry-each:hover::before,
#top-brands .ry-flex .ry-each:hover::before{
	transition:all .3s ease;
	opacity:1;
}

.dry-eye-clinic-section .btn-wrapper {
    display:flex;
    width:100%;
    align-items:center;
    justify-content:center;
    padding-top:50px
}
@media(max-width:767px) {
	.dry-eye-clinic-section .ry-flex {
		flex-direction:column;
		gap:10px
	}
}
/* --- BRANDS SECTION ---  */
body.home #top-brands .ry-multi-item-slider .container.ry-container {
    background:#FFF;
    border-right:30px;
}
#top-brands .ry-flex {
    gap:20px;
    margin:20px 0 50px
}

#top-brands  .btn-wrapper {
    display:flex;
    align-items:center;
    justify-content:center;
    width:100%;
    padding-top:40px
}
#top-brands .owl-carousel .owl-dots {
    display:none
}

.link, .link a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9;
    opacity: 0;
}


#top-brands .title {
	position:absolute;
	top:35px;
	left:3vw;
	font-weight:600 !IMPORTANT
}

#top-brands .title {
	font-size: clamp(2.1875rem, 1.9485rem + 0.9804vw, 3.125rem);
	text-transform:uppercase;
	color: #ffffff;
	font-weight: 400;
	line-height:1.1
}
#top-brands .frame-wrapper .section-title h2 span {
	color:#000
}

#top-brands .ry-multi-item-slider::before {
	background:url('https://s3.amazonaws.com/static.organiclead.com/Site-9e627d86-6d1c-4c09-9e95-4bdf91c6ac48/Background_images/bg_opticalsuite.jpg')no-repeat center / cover
}
	

#top-brands .ry-multi-item-slider {
	padding:300px 0 230px;
	margin-top:-100PX;
	z-index:1
}
#top-brands .ry-multi-item-slider .container.ry-container { 
	width:90%;
}
@media(max-width:991px) {
	#top-brands .ry-multi-item-slider {
		padding-bottom:180px;
		padding-top:180px
	}
}
@media(max-width:767px) {
	#top-brands .ry-flex {
		flex-direction:column;
		gap:10px
	}
	body.home #top-brands .ry-multi-item-slider .container.ry-container {
	border-radius: 20px;
	max-width:780px
	}
}
@media(max-width:600px) {
	#top-brands  .ry-multi-item-slider .owl-carousel .owl-item img {
		padding-inline:30px
	}
	body.home .owl-carousel .owl-nav { 
		width:80%;
		left:50%;
		transform:transLATEx(-50%)
	}
}
/* --- TEAM SECTION ---  */
.module-69.style2 {
	border-top-right-radius:100px;
	margin-top:-100px;
	z-index: 99;
	background:#f9f9f9;
	padding:150px 0 100px
}
.module-69.style2:before {
	display:none
}

.module-69.style2 .ry-container {
    z-index: 2;
    background-color: unset !important;
    max-width: 1280px;
    width: 90%;
    padding: 0;
}

.module-69 .ry-each.ry-left {
	width:45%;
	flex-basis:unset
}

.module-69 .ry-each.ry-right {
	width:45%;
	flex-basis:unset
}
.module-69 .ry-flex {
	gap:40PX;
	align-items:center
}

.module-69 .ry-each .btn-wrapper {
	display:flex;
	gap:12px;
	margin-top:25px
}
.module-69 .ry-each h2 {
	margin-bottom:25px
}
@media(max-width:991px) {
	.module-69 .ry-flex {
		flex-direction:column
	}
	.module-69 .ry-each.ry-left, .module-69 .ry-each.ry-right {
		width:100%;
	}
	.module-69 .ry-each * {
		text-align:center;
		justify-content:center
	}
	.module-69 .ry-each.ry-right img {
		max-width:500px;
		margin-inline:auto
	}
	.module-69.style2 {
		padding:80px 0
	}
}
@media(max-width:500px) {
	.module-69 .ry-each .btn-wrapper {
		flex-direction:column;
		align-items:center;
		justify-items:center;
		gap:8px
	}
	.module-69 .ry-each .btn-wrapper a {
		width:100%;
		max-width:200PX
	}
}
/* --- TESTIMONIALS SECTION ---  */
.custom-testimonials .comment-wrapper .star-wrapper {
    display:flex;
    gap:3px;
}

.custom-testimonials .comment-wrapper .star-wrapper svg {
    fill:#dcb000;
    width:20px
}

.custom-testimonials .section-title h2 {
    text-align:center
}

.custom-testimonials .comment-wrapper {
    display:flex;
    gap:20px;
    margin-top:40px
}

.custom-testimonials .comment-wrapper .comment {
    width:calc(33.33% - 20px);
    background:#FFF;
    padding:40px;
    border-radius:20px;
    height: 416px;
    min-height:fit-content;
}

.custom-testimonials .comment-wrapper .comment p {
    margin-block:25px;
	text-align:start !important
}
.custom-testimonials .comment-wrapper .comment h5 {
    font-size: 18px;
    color: #000000;
    font-weight: 400;
    position:absolute;
    bottom:50px
}
.custom-testimonials {
    background:#f9f9f9;
    padding:100PX 0 100px;
    position:relative
    
}
.custom-testimonials::before {
    position:absolute;
    content:"";
    height:350px;
    background:url(https://s3.amazonaws.com/static.organiclead.com/Site-9e627d86-6d1c-4c09-9e95-4bdf91c6ac48/Background_images/bg_testi.jpg)no-repeat center /cover;
    width:100%;
    bottom:0
}

.custom-testimonials .ry-container {
    max-width:1280px;
    width:90%;
}

.custom-testimonials .ry-container .button-wrapper {
    display:flex;
    width:100%;
    padding-top:40px;
    justify-content:center
}
@media(max-width:1080px) {
	.custom-testimonials {
		padding: 80px 0;
		margin-top:-2px
	}
}
@media(max-width:991px) {
	.custom-testimonials .comment-wrapper {
		flex-direction:column
	}
	.custom-testimonials .comment-wrapper .comment p {
		text-align:center !important
	}
	.custom-testimonials .comment-wrapper .comment  {
		padding-inline:15px
	}
	.custom-testimonials .comment-wrapper .comment h5 {
		position:relative;
		inset:unset;
		text-align:center
	}
	.custom-testimonials .comment-wrapper .star-wrapper {
		justify-content:center
	}
	.custom-testimonials .comment-wrapper .comment {
		width:100%;
		height:fit-content
	}
	.custom-testimonials::before {
		height:50vh
	}
}
/* --- FOOTER ---  */
#ry-section-map {
    height:fit-content
}

#ry-section-map .map-wrapper {
    position:relative
}
#ry-section-map .map-wrapper img {
	height:500px;
	object-fit:cover
}
@media(max-width:600px) {
#ry-section-map .map-wrapper img {
	height:400px;
}
}
.module-44 {
	padding-top:80px
}

.module-44 .ry-flex {
	justify-content:space-between;
	gap:3VW
}
.module-44 .social-icons .social-inner-wrap a {
	color: #998bc0 !important;
}

.module-44 .social-icons .social-inner-wrap li .fa:hover {
	background: #fff !important;
	color: var(--secondary-color) !important;
	opacity: 1 !important;
}

.module-44 .social-icons .social-inner-wrap li {
	margin:0
}

.module-44 .ry-divisor .social-inner-wrap:before { display: none;
	content:'';
	width:30%;
	height:1px;
	background:#6b79608c;
	position:absolute;
	left:0;
	top:20%;
}
.module-44 .ry-flex .ry-each .website-info .fax {
	pointer-events:none
}
.module-44 .ry-divisor {
	margin: 0;
}

.module-44 .social-icons .social-inner-wrap {
	margin-top: 30px;
	display:flex;
	gap:5px
}

.module-44 .ry-divisor .social-inner-wrap:after { display: none;
	content:'';
	width:30%;
	height:1px;
	background:#423b988c;
	position:absolute;
	right:0;
	top:20%;
}
.module-44 .ry-divisor {
	border:unset !important;
}

.module-44 .ry-flex .ry-each .website-info .address:before {
	content: "\f3c5";
}
.module-44 .ry-flex .ry-each .website-info .phone:before {
	content: "\f095";
}

.module-44  .icon svg,.module-44 .icon svg path {
	width:20px;
	fill:#fff;
	margin-top:5px
}

.module-44 .ry-flex .ry-each .website-info .address:before, .module-44 .ry-flex .ry-each .website-info .phone:before {
	font-family: 'Fontawesome';
	width: 44px;
	height: 44px;
	border-radius: 22px;
	background-color: #423b9844;
	display:inline-flex;
	justify-content:center;
	align-items:center;
	border-radius:50%;
	color:#ffffff;
	font-size:22px;
	font-weight:900; display: none;
}

.module-44 .social-icons .social-inner-wrap li .fa {
	box-shadow: unset;
	width:40px;
	height:40px;
	display:flex;
	justify-content:center;
	align-items:center;
	font-family: 'FontAwesome';
	color:var(--primary-color) !important
}


.module-44 .ry-flex .ry-each .website-info .phone p,
.module-44 .ry-flex .ry-each .website-info .fax p{
	display:flex !important;
	flex-direction:column;
}
.module-44 .ry-flex .ry-each .website-info .phone p a,
.module-44 .ry-flex .ry-each .website-info .fax p a{
	color: #ffffff;
	font-weight:bold
} 


.module-44 .ry-flex .ry-each a, .module-44 .ry-flex .ry-each div, .module-44 .ry-flex .ry-each span {
	color: #ffffff;
	font-size: 17px;
	line-height: 1.6 !important;
	font-weight: 400;
}
.module-44 .ry-flex .ry-each h2 {
	color: #ffffff;
	font-size: 25px !important;
	font-weight: 500 !important;
	letter-spacing:0 !important;
	margin-bottom:10px
}
.module-44 .ry-footer-top a, 
.module-44 .ry-flex .ry-each a .span-1 {
	font-weight: 400;
	text-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
	transition: text-shadow 0.3s ease, color 0.3s ease, opacity 0.3s ease;
}

.module-44 .ry-footer-top a:hover,  .module-44 .ry-flex .ry-each a:hover .span-1, .module-44 .ry-footer-copyright a:hover  {
	opacity:1 !important;
	color: var(--secondary-color) !important
}


.module-44 .ry-footer-logo {
	max-width: 230px;
	margin: 0 auto 0;
	filter:brightness(0) invert(1)
}

.module-44 .ry-flex .ry-each .office-hours ul li .span-3 span {
	display: unset;
}

.module-44 .ry-flex .ry-each .office-hours ul li .span-3 {
	width: 150px;
	text-align:start;
	white-space: nowrap;
}



.module-44 .ry-flex .ry-each {
	-ms-flex-preferred-size: unset;
	flex-basis: unset;
	padding: 0;
	width:25%;
}
.module-44 .ry-flex .ry-each:nth-child(2) {
	width:15%
}

.module-44  .office-hours ul li{
	display:flex;
	justify-content:space-between;
	margin-bottom: 2px;
    gap: 20px;
}


.module-44 .ry-footer-copyright .ry-left img, .module-44 .ry-footer-copyright .ry-right img {
	filter:brightness(0) invert(1)
}

.module-44 .ry-footer-copyright .ry-left p {
	line-height:1.2 !important
}

.module-44 .ry-flex .ry-each .website-info > div {
	display:flex;
	gap:10px;
	margin-bottom:10px
}

.module-44 .ry-flex .ry-each .website-info .address a{
	text-wrap:nowrap
}
.module-44 .ry-footer-copyright p, .module-44 .ry-footer-copyright a {
	font-size: 14px !important;
	line-height: 1.5;
	color: #ffffff;
	font-weight: 400;
	opacity:1
}
@media(min-width:1080px) {
	.module-44 .ry-footer-copyright p, .module-44 .ry-footer-copyright a {
		text-align:start
	}
}
@media (max-width: 1280px) {
	.module-44 .ry-flex .ry-each .website-info .address a{
	text-wrap:wrap
}
}

@media (max-width: 1080px) {
	.module-44 .ry-flex {
		flex-direction:column;
		gap:40px
	}

	.module-44 .ry-flex > div {
		max-width: 100% !important;
	}
	.module-44 .ry-flex .ry-each {
		margin:0 auto;
		width:fit-content !important
	}

	.module-44 .ry-flex .ry-each .office-hours ul li {
		flex-direction:column;
		justify-content:center;
		align-items:center;
		margin-bottom:10px
	}
	.module-44 .ry-flex .ry-each .office-hours .span-2, .module-44 .ry-flex .ry-each .office-hours ul li .span-3 {
		text-align: center!important;
	}

	.module-44 .ry-flex .ry-each .website-info .address, .module-44 .ry-flex .ry-each .website-info .phone {
		flex-direction:column;
		justify-content:center;
		text-align:center;
	}
	.module-44 .ry-flex *  {
		text-align:center !important
	}
	.module-44 .ry-footer-logo {
		max-width: 200px;
		margin: 0 auto 0;	
	}
	.module-44 .ry-flex .ry-each .website-info .address, .module-44 .ry-flex .ry-each .website-info .phone, .module-44 .ry-flex .ry-each .website-info .email ,
	.module-44 .ry-footer-copyright .ry-right .powered{
		align-items: center !important;
		justify-content:center
	}
	.module-44 .ry-flex .ry-each .website-info > div {
		flex-direction:column;
		align-items:center;
		margin-top:10px
	}
	.module-44 .ry-container .ry-left {
		width:fit-content
	}
	.module-44 .ry-footer-copyright .ry-container {
		flex-direction:column;
		display:flex;
		align-items:center;
		height:fit-content
	}
	.module-44 .ry-footer-copyright {
		padding:0
	}
	.module-44 .ry-flex .ry-each .office-hours ul li {
		flex-direction: row;
		justify-content: space-between;
	}
	.module-44 .ry-flex .ry-each .office-hours .span-2 {
		text-align: left !important;
	}
	.module-44 .ry-flex .ry-each .office-hours ul li .span-3 {
		text-align: right !important;
	}
	.module-44 .ry-flex .ry-each div.office-hours {
		width: 100%;
		max-width: 320px;
	}
}

@media (max-width: 680px) {
	.module-44 .ry-flex .ry-each .office-hours .span-2 {
		text-align: center !important;
	}
}
	
div#ry-pg-header >  div {
    display:flex
}

/* --- BANNER ---*/
#ry-pg-banner .ry-bnr-wrp .ry-pg-title h1 {
	letter-spacing:1px;
	  font-family:var(--title-font) !important;
    line-height: 1 !important;
	color:#FFF !important
}
#ry-pg-banner .ry-bnr-wrp .ry-pg-title {
	padding:0 !important;
	margin:0;

}
#ry-pg-banner .ry-bnr-wrp {
	height: 320px;
}
#ry-pg-banner .ry-bnr-wrp:after,
#ry-pg-banner .ry-bnr-wrp:before{
	display:none
}
@media(max-width:1199px) {
    #ry-pg-banner {
    margin-top:80px
    }
    #ry-pg-banner .ry-bnr-wrp {
    height: 250px;
    }
}

@media(max-width:780px) {
	#ry-pg-banner .ry-bnr-wrp {
		height: 160px;
		min-height:fit-content
    }
}
#ry-pg-banner .ry-bnr-wrp .ry-pg-title h1.ry-responsive-title {
    font-size: 52px;
}
@media screen and (max-width: 992px) {
    #ry-pg-banner .ry-bnr-wrp .ry-pg-title h1.ry-responsive-title {
        font-size: 35px;
    }
    #ry-pg-body h2 {
    font-size: 33px;
}
}
@media (max-width: 500px) {
    #ry-pg-banner .ry-bnr-wrp .ry-pg-title h1.ry-responsive-title {
        font-size: 30px;
        line-height: 1;
    }
}
	
/*--- SIDEBAR ---*/
.ry-sb-title {
	background: var(--primary-color) !important;
}

.ry-sb-title div {
	letter-spacing: 1px;
	text-transform: capitalize;
	font-size: 25px !important;
	color:#fff
}

#ry-sidebar #accordion .ry-drop-nav ul {
	background: #91c4f126;
}

#ry-sidebar #accordion .ry-drop-nav ul li a,
#ry-sidebar #accordion .ry-drop-nav a {
	transition:all .3s ease;
	text-decoration:none
}

#ry-sidebar #accordion .ry-drop-nav ul li a:hover,
#ry-sidebar #accordion .ry-drop-nav a:hover {
	color: #fff;
    background:var(--primary-color)
}

#ry-sidebar .ry-link-wrp .ry-link-item a {
	transition: unset;
}

#ry-sidebar .ry-link-wrp .ry-link-item a:hover {
	color: #FFF;
	transition: all 0.3s ease;
	background: var(--secondary-color)
}

#ry-sidebar .ry-link-wrp .ry-link-item.active a {
	font-weight: 500;
	background: var(--primary-color);
	color: #fff
}

#ry-sidebar #accordion .ry-link-item.open>a {
	color: #fff;
	font-weight: 400 !important;
	background: var(--secondary-color);
}

#ry-sidebar .ry-link-wrp .ry-link-item.active {
	background: unset
}

#ry-sidebar #searchfield button:before {
	color: var(--primary-color);
}

#ry-sidebar #searchfield input[type="text"] {
	border-color: var(--primary-color);
	background: #fff;
	color: #313438
}

#ry-sidebar #accordion .ry-drop-nav.open {
	background: unset
}

#ry-sidebar #services {
	display: none
}


#ry-sidebar .ry-sb-cta .ry-cta-wrp p {
	font-size: 35px !important;
	line-height: 1.1 !important;
	font-family:var(--title-font) !important;
    z-index:2;
    opacity:1
}

#ry-sidebar .ry-sb-cta .ry-cta-wrp .ry-btn {
    color:#fff !important;
    max-width:fit-content
}


#ry-sidebar .ry-link-wrp .ry-link-item a,
#ry-sidebar #accordion .ry-drop-nav ul li a {
	color: #313438;
	font-size: 18px;
}	
	

/* --- TEAM PAGE ---  */
.team-inner-page.style3 .team-social {	
	margin-top:20px
}
.team-inner-page.style3 .btn-excerpt {
	display:none !important
}
.team-inner-page.style3 .ry-each {
	border: solid #474d5b0a 2px;
}
.team-inner-page.style3 .ry-each .each-container .details .title {
	padding-inline:2vw
}

.team-inner-page.style3 .ry-flex.object-top .photo img {
	position:relative;
	object-position:top;
	object-fit:cover;
	height: auto;
}
.team-inner-page.style3 .ry-each .photo {
	padding-bottom:unset;
	height:fit-content
}
.team-inner-page.style3 .ry-each .each-container .details .team-full-description img {
    max-width:400px;
    width:100%;
}
body.default #ry-section-header.module-43 {
    background: #fff;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}
#ry-pg-body .team-inner-page.style3 .ry-each .each-container .details .title p {
    font-size: 15px !important;
}
.team-inner-page.style3 .ry-each .each-container .details .title h5 {
	font-size:25px !important
}

body.default #ry-section-header.module-43 .ry-btn:hover, .module-43 .btn-wrapper .ry-btn:hover {
    background:var(--secondary-color) !important
}
.team-inner-page.style3 .ry-each .each-container .details .team-excerpt,
.team-inner-page.style3 .ry-each .each-container .details .team-full-description,
.team-inner-page.style3 .ry-each .each-container .details .title{
	padding:0
}
.team-inner-page.style3 .ry-each .each-container .details {
	flex-direction:column;
	width:78%
}
	.team-inner-page.style3 .ry-each .each-container .details .title {
		width: 100%;
		margin-bottom:10px
	}
	.team-inner-page.style3 .ry-each .each-container .details .team-excerpt, .team-inner-page.style3 .ry-each .each-container .details .team-full-description {
    width: 100%;
	}


.team-inner-page.style3 .ry-each .each-container .details .team-excerpt {
	display:none !important
}
.team-inner-page.style3 .ry-each .each-container .details .team-full-description {
	display:flex !important;
	flex-direction:column
}
.team-inner-page.style3 .ry-each .each-container {
	justify-content:space-between;
	gap:20PX
}
.team-inner-page.style3 .ry-each .photo {
	max-width:unset;
	width:20%
}
.team-inner-page.style3 .ry-each .team-social {
	display:none
}
@media (max-width: 1280PX) {
	.team-inner-page.style3 .ry-each .photo {
		width:30%

	}
	.team-inner-page.style3 .ry-each .each-container .details {
		flex-direction:column;
		width:65%
	}
}
@media (max-width: 991px) {
	.team-inner-page.style3 .ry-each .photo {
		width:100%	
	}
	.team-inner-page.style3 .ry-each .photo img {
		max-width:300px;
		width:100%;
		margin-inline:auto
	}
	.team-inner-page.style3 .ry-each .each-container .details {
		flex-direction:column;
		width:100%
	}
	.team-inner-page.style3 .ry-each {
		padding-inline:20PX
	}
	
}
	
/* --- SERVICES PAGE ---*/
#ry-pg-body.services-grid .module-services.style1 .ry-each {
	border-radius:20px;
	overflow:hidden
}
#ry-pg-body.services-grid .module-services.style1 .ry-each .ry-icon-block {
	background:#000000c2;
	border-radius:20px;
}

#ry-pg-body.services-grid .module-services.style1 .ry-each .ry-icon-block p {
	color:#fff !important;
	font-weight:400 !important;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 5;
	line-clamp: 5; 
	padding-inline:10px;
	-webkit-box-orient: vertical;
}
#ry-pg-body.services-grid .module-services.style1 .ry-each .ry-icon-block h4 {
	font-size: clamp(1.25rem, 1.1703rem + 0.3268vw, 1.5625rem);
	margin-bottom:15px;
}
	
#ry-pg-body.services-grid .module-services.style1 .ry-each .ry-icon-block {
	position:relative;
	
}
	
#ry-pg-body.services-grid .module-services.style1 .ry-each .ry-icon-block:after {
	content:"";
	width:95%;
	height:95%;
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	border:solid #fff 1px;
	border-radius:20px;
}

#ry-pg-body.services-grid .module-services.style1 {
	width:100%;
	margin-inline:auto
}
#ry-pg-body.services-grid .module-services.style1 .ry-each .ry-icon-block h4 {
	color: #fff !important;
}
#ry-pg-body.services-grid .module-services.style1 .ry-each .ry-icon-contain .ry-headline {
	font-size: clamp(1.25rem, 1.1703rem + 0.3268vw, 1.5625rem) !important;
	line-height:1.1 !important;
	width:90%;
	text-align:center;
	margin-inline:auto;
	color: #fff !important;
}
#ry-pg-body.services-grid .module-services.style1 .ry-each .ry-icon-block p {
	font-size:18px !important;
	line-height:1.2 !important
}
#ry-pg-body.services-grid .module-services.style1 .ry-each .ry-btn {
	font-size:20px !important
}
#ry-pg-body.services-grid .module-services.style1 .ry-each .ry-btn {
	width:fit-content
}
@media(max-width:1080px) {
	#ry-pg-body.services-grid .module-services.style1 .ry-each .ry-btn {
		height:50px;
		font-size:16px !important
	}
	#ry-pg-body.services-grid .module-services.style1 .ry-each .ry-icon-block p {
		font-size:16px !important;
	}
	#ry-pg-body.services-grid .module-services.style1 .ry-each .ry-icon-block h4 {
		color: #fff !important;
		font-size:30px !important
	}
}
@media(max-width:480px) {
	#ry-pg-body.services-grid .module-services.style1 .ry-each  {
		width:90% !important;
		margin-inline:auto !important
	}

}
	
/* --- BRANDS AND PAYMENT PAGE --*/
.module-311 .ry-payment-options-logos .ry-each {
	padding:10px
}	

.frame-pg .module-311 .ry-payment-options-logos .ry-each img {
	filter:brightness(0);
	transition:all .3s ease
}
.frame-pg .module-311 .ry-payment-options-logos .ry-each [data-url]:not([data-url=""]):hover {
    transform:scale(1.05);
}
.module-311 .ry-payment-options-logos {
	margin-top:15px
}

#brands-inner  ul {
    list-style: disc;
    padding-left: 1.5rem;
    margin: 0 0 1rem;
}

#brands-inner ul ul {
    list-style: circle;
    padding-left: 1.5rem;
    margin-top: 0.5rem;
}

#brands-inner ul ul ul {
    list-style: square;
    padding-left: 1.5rem;
    margin-top: 0.5rem;
}

#brands-inner li {
    margin-bottom: 0.5rem;
}

#brands-inner li p {
    margin: 0;
    display: inline;
}
	
/* --- CONTACT US PAGE --- */
.contact-template.style-2 .section-headline h2 {
	margin-top: 0 !important;
	margin-bottom: 10px !important;
	font-size: calc(30px + 10 * ((100vw - 500px) / 940)) !important;
}

.contact-template.style-2 .ry-flex .contact-form {
	padding: 100px 4vw;
	background: #f5f5f5;
	width: 68%;
}

.contact-template.style-2 .contact-form .section-headline {
	margin-bottom: 30px;
}

.contact-template p {
	line-height: 1.5;
}

.contact-template.style-2 .contact-form .ry-form-box-wrapper input.ry-btn {
	margin-top: 10px;
}

.contact-template.style-2 .ry-flex .contact-details {
	width: 32%;
	min-width: 420px;
	border: 1px solid #e8e8e8;
}

.contact-template.style-2 .ry-flex .contact-details #mapCustomstyle2 {
	padding-bottom: 500px;
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex {
	padding: 50px 23px;
	display: flex;
	flex-direction: column;
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each {
	display: flex;
	width: 100%;
	flex-basis: 100%;
	max-width: 100%;
	align-items: center;
	max-width: max-content;
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each .icon {
	width: 45px;
	height: 45px;
	display: flex;
	align-items: center;
	justify-content: center;
	background: var(--primary-color) !important;
	border-radius: 50%;
	margin-right: 10px;
	min-width: 45px;
	transition:all .3s ease
}
.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each:hover .icon {
	background:var(--secondary-color) !important
}
.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each:hover .ry-text * {
	color:var(--secondary-color) !important
}
.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each .icon svg {
	fill: #fff;
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each:nth-child(3) {
	pointer-events:none
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each .ry-text {
	display: flex;
	font-size: 18px;
	line-height: 35px;
	font-weight: 300;
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each .ry-text a {
  line-height: 27px;
  color: #333;
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each:not(:last-child) {
	margin-bottom: 25px;
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each.phone .ry-text {
	flex-direction: column;
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each.phone .ry-text .span {
	font-size: 15px;
	text-transform: uppercase;
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each.phone .ry-text a {
	font-size: 23px;
	font-weight: bold;
	color: #373737;
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each.hour {
	padding-top: 40px;
	margin-top: 25px;
	border-top: 1px solid #e8e8e8;
	width: 100%;
	max-width: 100%;
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each.hour .ry-text {
	flex-direction: column;
	width: 100%;
}
.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each.phone .ry-text .span-1 {
	color:#333
}
.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each.phone .ry-text .span-1, 
.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each.hour .ry-text p {
	font-size: 15px;
	text-transform: uppercase;
}

.contact-template.style-2 .contact-form .ry-form-box-wrapper .form-control {
	height: 65px;
	border-radius: unset;
	box-shadow: unset;
	padding-left: 25px;
	font-size: 18px;
}

.contact-template.style-2 .contact-form .ry-form-box-wrapper .form-group {
	margin-bottom: 10px;
}

.contact-template.style-2 .contact-form .ry-form-box-wrapper .field-wrapper textarea.form-control {
	height: 290px;
	padding-top: 15px;
	resize: unset;
}

.contact-template.style-2 .contact-form .ry-text .span-2 {
	font-size: 23px;
    font-weight: bold;
    color: #333;
}


.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each {
	display: flex;
	width: 100%;
	flex-basis: 100%;
	max-width: 100%;
	align-items: center;
	max-width: max-content;
}

.custom-social-wrapper .social-inner-wrap li a.tiktok {
    background:#000
}

.custom-social-wrapper .social-inner-wrap li {
	transition:all .3s ease
}
.custom-social-wrapper .social-inner-wrap li {
	 min-width: 40px;
    width: 40px;
    height: 40px !important;
	min-height:40px;
    border-radius: 50%;
    overflow: hidden;
	margin:0
}
.custom-social-wrapper .social-inner-wrap li a {
	line-height:1
}
.custom-social-wrapper .social-inner-wrap li:hover {
	scale:1.1
}
.custom-social-wrapper .social-inner-wrap {
	flex-wrap:wrap;
	display:flex;
	gap:8px
}
@media(max-width:1080px) {
	.contact-template.style-2 .ry-flex .contact-form,
	.contact-template.style-2 .ry-flex .contact-details{
		width:100%;
		min-width:unset
	}
	.contact-template.style-2 .ry-flex .contact-form {
		padding-block:50px
	}
}
	
/* --- ABOUT PAGE ---*/
.about-pg .about-us .ry-flex {
	row-gap:20px !important
}

.about-pg .about-us .ry-flex .ry-each {
	width: calc(50% - 10px);
}

@media(max-width:600px) {
	.about-pg .about-us .ry-flex .ry-each {
		width: 100%;
	}

}
	
/* -- PROMOTION PAGE ---*/
.module-promo .promo-image-type .ry-flex .photo-wrapper .photo, .module-promo .promo-image-type .ry-flex .photo-wrapper .photo img {
    position:relative;
}
.module-promo .ry-flex .photo-wrapper {
    padding-bottom:0
}

@media(max-width:767px) {
    .module-promo .promo-image-type .ry-flex *{
        text-align:center !important;
        margin-inline:auto !important
    }
}